/*  Breite kleiner als 1280 Pixel  */
@media screen and (max-width: 1280px) {
	/* Kopf *********************/
	/****************************/
	/* Servicenavigation */
	.servicenavi {
		width: 1000px;
		font-size: 80%;
	}
	ul.servicenavi {
		margin-top: 10px;
    border-top: 1px solid #fff;
		float: none;
		clear:both;
	}

	.servicenavi .suche input#suche_input_suchbegriff {
		width: 165px;
	}
	.kopf_z2 {
		width: 1000px;
	}
	.units {
		font-size: 100%;
	}
	.units > ul > li > ul {
		font-size: 120%;
	}
  .units > ul > li > ul > li a {
		padding-top: 3px;
	}
	.kopf_z3 {
		width: 1000px;
	}
	.hauptnavi {
		position: relative;
	}
	.hauptnavi ul li a {
		font-size: 100%;
	}
	.hauptnavi > ul > li > a {
		font-size: 110%;
	}
	.hauptnavi ul li ul {
		font-size: 90%;
	}
	/* Aufklappmenüs */
	/*.hauptnavi ul li:last-child {
		position: static;
	}
	.hauptnavi ul li:last-child ul {
		right: 0;
		white-space: nowrap;
		max-width: 25%;
		left: auto;
	}*/

	/* Inhaltsbereich ************/
	/****************************/
	.content {
		width: 1000px;
	}

	/**** Home ****/
	/**************/

	/* Profiler */
	.profiler {
		width: 1000px;
		height: 280px;
	}
	.profiler .item {
		width: 1000px;
		height: 280px;
	}
	.profiler .kontur {
		width: 370px;
		height: 370px;
		top: -120px;
	}
	.profiler .kontur .flaeche {
		width: 350px;
		height: 350px;
	}
	.profiler .text {
		padding-top: 130px;
	}
	.profiler .text strong {
		font-size: 90%;
	}
	.profiler .text h1 {
		font-size: 170%;
	}
	.profiler a.browse {
		bottom: 15px;
	}
	.profiler .teaser {
		bottom: 15px;
	}
	/* Fl�chen am unteren Rand platziert */
	.profiler .unten .kontur {
		top: auto;
		bottom: -160px;
	}
	.profiler .unten .text {
		padding-top: 0;
		bottom: 180px;
	}

	/* Bl�cke */
	.block_headline strong {
		font-size: 90%;
	}
	.block_headline h2 {
		font-size: 150%;
	}

	/* News */
 	.block_inhalt .news .headline h2 {
		font-size: 130%;
	}
	.block_inhalt .news .text {
		font-size: 100%;
	}

	/* Suche nach Fachabteilungen, �rzten */
	.fa .suche input {
		font-size: 90%;
		font-weight: normal;
	}
	.fa .block_headline strong {
		font-size: 90%;
	}
	.fa .block_headline h2 {
		font-size: 130%;
	}
	.fa .dropdown select {
		width: 335px;
	}
	/* Auf Home */
	.inhalte.home .fa .block_headline strong {
		font-size: 90%;
	}
	.inhalte.home .fa .block_headline h2 {
		font-size: 150%;
	}
	.inhalte.home .fa .suche input {
		font-size: 90%;
	}

	/* Standorte */
	.standorte .text {
		font-size: 100%;
	}
	.standorte .karte img {
		width: 166px;
		height: auto;
	}
	.standorte .dropdown select {
		width: 375px;
	}
	/* Rehakliniken */
	.rk .standorte .karte {
		margin-bottom: -60px;
	}
	.rk .standorte .karte img {
		width: 100%;
		height: auto;
	}
	.rk .standorte .dropdown select {
	  width: 323px;
	}

	/* Header */
	.header {
		height: 150px;
	}
	.header .headline {
		padding: 25px 0 0 20px;
		max-width: 610px;
	}
	.header .headline h1,
	.tx-asjobboerse-pi1 .stellenangebote h1,
	.ctype-header h1,
	.layout-5 .csc-textpic-text h1,
	.layout-6 .csc-textpic-text h1
	{
		font-size: 160%;
	}
	.header .headline strong,
	.header .headline h2,
	.header.gross .headline strong,
	.header.gross .headline h2
	{
		font-size: 130%;
	}
	.header .bild img {
		width: 390px;
		height: auto;
	}
	/* Header kleiner */
	.header.klein {
		height: 100px;
	}
	.header.klein .headline {
		max-width: 700px;
	}
	.header.klein .headline h1 {
		font-size: 150%;
	}
	.header.klein .headline strong {
		font-size: 90%;
	}
	.header.klein .bild img {
		width: 300px;
		height: auto;
	}
	/* Header ganz klein */
	.header.smallest {
	}
	.header.smallest .headline h2 {
		font-size: 100%;
	}
	.header.smallest .bild.normal {
		width: 180px;
	}
	.header.smallest .headline {
		max-width: 820px;
	}

	/* Direktor */
	.direktor .headline strong {
		font-size: 90%;
	}
	.direktor .headline h2,
	.direktor .headline h3
	{
		font-size: 115%;
	}
	.direktor .text {
		font-size: 90%;
		line-height: 140%;
	}
	.direktor .sp1 .bild img {
		width: 100%;
		height: auto;
	}

	/* Copytext */
	.copytext {
		font-size: 90%;
		line-height: 140%;
	}
	.copytext ul li:before {
		width: 6px;
		height: 6px;
	}

	/* Listen */
	.liste .headline {
		font-size: 90%;
	}
	.imageteaser-container {
    margin-right: -20px;
	}
	.bildteaser {
		margin: 0 20px 20px 0;
		width: 220px;
	}
	.bildteaser .text {
		font-size: 80%;
	}
	.zeile > .liste .bildteaser {
		margin: 0 25px 25px 0;
		width: 220px;
	}
	/* Bildergalerie */
	.galerie .bildteaser .bild a .icon {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 180%;
	}
	/* Bildteaser Home Rehakliniken */
	.home.rk .bildteaser {
		margin: 0 20px 20px 0;
		width: 198px;
	}
	/* Bildteaser Holding */
	.inhalte.holding .imageteaser-container {
    margin-right: -20px;
	}
	.inhalte.holding .bildteaser {
		margin: 0 20px 20px 0;
		width: 235px;
	}
	/* Linklisten */
	.liste.urls .inhalt {
		font-size: 100%;
	}
	/* Liste von Kliniken */
	.liste.kliniken .klinik .headline h2 {
		font-size: 130%;
	}
 	.liste.kliniken .klinik .inhalt {
		font-size: 90%;
		line-height: 140%;
	}
	.liste.kliniken .klinik .sp1 {
		width: 200px;
	}
	.liste.kliniken .klinik .sp2 {
		padding: 15px;
	}
	.liste.kliniken .klinik .sp3 {
		padding: 15px;
		width: 228.25px;
	}

	/* Klapper */
	.layout-3 .folding-trigger {
		position: relative;
		padding: 10px 0 10px 44px;
	}
	.layout-3 .folding-trigger h2 {
		font-size: 100%;
	}
	.layout-3.ctype-uploads .csc-header.folding-trigger h2 {
		font-size: 100%;
	}
	.layout-3 .folding-trigger h2:before {
		width: 44px;
		height: 1.25em;
	}

	/* Foto im Content */
	.foto.umfluss {
		margin-right: 25px;
		width: 200px;
	}
	.foto .text {
		padding: 10px;
		padding-bottom: 0;
	}

	/* Einrichtungen */
	.einrichtung .headline strong {
		font-size: 90%;
	}
	/* Gross */
	.einrichtung.gross .dropdown select {
		width: 256px;
	}
	/* Mittel */
	.einrichtung.mittel .inhalt h2 {
		font-size: 140%;
	}
	/* Klein */
	.einrichtung.klein .headline h2 {
		font-size: 130%;
	}

	/* Karte gross (Holding) */
	.karte .sp1 {
		width: 309px;
	}
	.karte .sp2 {
		padding: 0 50px;
	}
	.holding .legende {
		font-size: 80%;
	}
	.holding .legende:before {
		left: 30px;
	}
	.holding .legende li {
		margin-left: 10px;
	}
	.holding .legende .icon {
		width: 10px;
		height: 10px;
		margin-right: 5px;
		border-radius: 5px;
	}

	/* Kontextnavigation */
	.kontextnavi {
		font-size: 90%;
	}
	.kontextnavi ul li a.aktiv:before {
		border-width: 15px 15px 15px 0;
		left: -15px;
	}

	/* Teaser in Marginalie */
	.teaser.marginalie .headline strong {
		font-size: 115%;
	}
	.teaser.marginalie .text {
		line-height: 140%;
		font-size: 90%;
	}


	/* Fuss ****************************/
	/***********************************/
	.fuss {
		width: 1000px;
		font-size: 80%;
	}


	/* Spalten auf Portalseiten */
	/******************************************************/
	.inhalte.home > .zeile.dreispaltig > .sp1 {
		width: 312.5px;
	}
	.inhalte.home > .zeile.dreispaltig > .sp2 {
		width: 364.84px;
		margin: 0 31.25px 0 31.25px;
	}
	.inhalte.home > .zeile.dreispaltig > .sp3 {
		width: 260.16px;
	}
	.inhalte.home > .zeile.zweispaltig > .sp1 {
		width: 583px;
	}
	.inhalte.home > .zeile.zweispaltig > .sp2 {
		width: 375px;
	}
	.einrichtung .headline h2 {
		font-size: 180% !important;
	}
	.box_klein .box_link a {
		font-size: 130%;
	}
	.box_gross .box_link a {
		font-size: 140%;
	}
	.box_gross .box_bild {
		height: auto;
		width: 40%;
	}
	.box_gross .box_bild img {
		width: 100%;
		height: 100%;
	}

	.inhalte.klinik > .zeile.zweispaltig > .sp2,
	.inhalte.holding > .zeile.zweispaltig > .sp1 {
		width: 718.25px;
		width: 740px;
	}
	.inhalte.klinik > .zeile.zweispaltig > .sp1,
	.inhalte.holding > .zeile.zweispaltig > .sp2 {
		width: 208.33px;
		width: 220px;
	}

	/* ************ CB_Newscal (Kalender) ************ */

	.newscal .calwrap {
		font-size: .8em;
	}
	.newscal table.calendar th {
		padding: 3px;
	}
	.newscal table.calendar td.hasevents .day ul.events {
		top: 27px;
		width: 224px;
	}
	.newscal table.calendar td:nth-child(1).hasevents .day ul.events {
		left: 0;
	}
	.newscal table.calendar td:nth-child(2).hasevents .day ul.events {
		left: -32px;
	}
	.newscal table.calendar td:nth-child(3).hasevents .day ul.events {
		left: -64px;
	}
	.newscal table.calendar td:nth-child(4).hasevents .day ul.events {
		left: -99px;
	}
	.newscal table.calendar td:nth-child(5).hasevents .day ul.events {
		left: -131px;
	}
	.newscal table.calendar td:nth-child(6).hasevents .day ul.events {
		left: -163px;
	}
	.newscal table.calendar td.hasevents .day ul.events::after {
		left: 6px;
	}
	.newscal table.calendar td:nth-child(2).hasevents .day ul.events::after {
		left: 38px;
	}
	.newscal table.calendar td:nth-child(3).hasevents .day ul.events::after {
		left: 70px;
	}
	.newscal table.calendar td:nth-child(4).hasevents .day ul.events::after {
		left: 105px;
	}
	.newscal table.calendar td:nth-child(5).hasevents .day ul.events::after {
		left: 136px;
	}
	.newscal table.calendar td:nth-child(6).hasevents .day ul.events::after {
		left: 166px;
	}
	.newscal table.calendar td:nth-child(7).hasevents .day ul.events::after {
		left: 203px;
	}

}

/*  Breite kleiner als 1000 Pixel  */
@media screen and (max-width: 1000px) {

	/* Kopf *********************/
	/****************************/
	/* Servicenavigation */
	.servicenavi {
		width: auto;
	}
	.kopf_z2 {
		width: auto;
		padding: 0 10px;
	}
	.units {
		font-size: 90%;
	}
	.kopf_z3 {
		width: auto;
	}
	.hauptnavi ul li a {
		font-size: 90%;
	}
	.hauptnavi > ul > li > a {
		font-size: 100%;
	}
	.hauptnavi ul li ul {
		font-size: 80%;
	}

	/* Inhaltsbereich ************/
	/****************************/
	.content {
		width: 768px;
	}

	/* Spalten */
	.inhalte.klinik > .zeile.zweispaltig > .sp2,
	.inhalte.holding > .zeile.zweispaltig > .sp1 {
		width: 728px;
		width: 100%;
	}
	.inhalte.klinik > .zeile.zweispaltig > .sp1,
	.inhalte.holding > .zeile.zweispaltig > .sp2 {
		width: 240px;
	}

	/**** Home ****/
	/**************/

	/* Profiler */
	.profiler {
		width: 768px;
		height: 215px;
	}
	.profiler .item {
		width: 768px;
		height: 215px;
	}
	.profiler .kontur {
		width: 300px;
		height: 300px;
		top: -110px;
	}
	.profiler .kontur .flaeche {
		width: 280px;
		height: 280px;
	}
	.profiler .text {
		padding-top: 110px;
	}
	.profiler .text strong {
		display: none;
	}
	.profiler .text h1 {
		font-size: 140%;
	}
	.profiler a.browse {
		bottom: 15px;
	}
	.profiler .teaser {
		display: none;
	}
	/* Flächen am unteren Rand platziert */
	.profiler .unten .kontur {
		bottom: -110px;
	}
	.profiler .unten .text {
		bottom: 130px;
	}

	/* Standorte */
	.standorte .text {
		display: none;
	}
	.standorte .dropdown select,
	.rk .standorte .dropdown select
	{
		width: 248px;
	}
	.rk .standorte .karte {
    margin-top: -10px;
	}

 	/* Header */
	.header {
		height: 115px;
	}
	.header .headline {
		padding: 15px 0 0 20px;
		max-width: 468px;
	}
 	.header .headline h1,
	.tx-asjobboerse-pi1 .stellenangebote h1,
	.ctype-header h1,
	.layout-5 .csc-textpic-text h1,
	.layout-6 .csc-textpic-text h1
	{
		font-size: 130%;
	}
	.header .headline strong,
	.header .headline h2,
	.header.gross .headline strong,
	.header.gross .headline h2
	{
		font-size: 110%;
	}
	.header .bild img {
		width: 300px;
		height: auto;
	}
	/* Header kleiner */
	.header.klein {
		height: 77px;
	}
	.header.klein .headline {
		max-width: 538px;
		padding: 15px 0 0 20px;
	}
	.header.klein .headline h1 {
		font-size: 130%;
	}
	.header.klein .headline strong {
		font-size: 90%;
	}
	.header.klein .bild img {
		width: 230px;
	}
	/* Header ganz klein */
	.header.smallest .headline h2 {
		font-size: 90%;
	}
	.header.smallest .bild.normal {
		width: 150px;
	}
	.header.smallest .headline {
		max-width: 618px;
	}

	/* Kontextnavigation zum Ein- und Ausblenden */
	.inhalte.klinik > .zeile.zweispaltig,
	.inhalte.holding > .zeile.zweispaltig
	{
		position: relative;
		margin-top: -30px;
	}
 	.inhalte.klinik > .zeile.zweispaltig > .sp1,
	.inhalte.holding > .zeile.zweispaltig > .sp2
	{
		position: absolute;
		overflow: visible;
		left: -240px;
		background-color: #f1f1f1;
		z-index: 1;
	}
	.inhalte.klinik > .zeile.zweispaltig > .sp2,
	.inhalte.holding > .zeile.zweispaltig > .sp1
	{
		padding-top: 40px;
	}
	.inhalte.klinik.showComplete .zeile.zweispaltig > .sp1,
	.inhalte.holding.showComplete .zeile.zweispaltig > .sp2
	{
		left: 0;
	}
	.inhalte.klinik.fixi .zeile.zweispaltig > .sp1,
	.inhalte.holding.fixi .zeile.zweispaltig > .sp2
	{
		left: auto;
		margin-left: -240px;
		width: 30px;
	}
	.inhalte.klinik.fixi.showComplete .zeile.zweispaltig > .sp1,
	.inhalte.holding.fixi.showComplete .zeile.zweispaltig > .sp1
	{
		margin-left: 0;
		width: 240px;
	}
	/*.kontextnavi ul li {
		display: none;
	}
	.inhalte.showComplete .kontextnavi ul li {
		display: block;
	}*/
	.kontextnavi ul li.showhide {
		display: block;
	}
  .kontextnavi ul li.menu-level1-current-active > a::after,
	.kontextnavi ul li ul li.menu-level2-current-active > a::after,
	.kontextnavi ul li ul li.menu-level2-current-active-with-subpage > a::after,
	.inhalte.klinik .kontextnavi ul li.menu-level1-current-active > a:after,
	.inhalte.klinik .kontextnavi ul li ul li.menu-level2-current-active > a:after,
	.inhalte.klinik .kontextnavi ul li ul li.menu-level2-current-active-with-subpage > a:after,
  .inhalte.klinik .kontextnavi ul li ul li ul li.menu-level3-current-active::after
	{
		display: none;
	}

	/* Content */
	.zeile.zweispaltig .sp2 .csc-default, .copytext {
    margin-left: 0;
	}

	/* Listen */
	.ctype-ce_imageteasers .imageteaser-container {
    margin-right: -34px;
	}
	.bildteaser {
		margin: 0 34px 34px 0;
		width: 220px;
	}
	/* Bildteaser Home Rehakliniken */
	.home.rk .bildteaser {
		margin: 0 20px 20px 0;
		width: 230px;
	}
	/* Bildteaser Holding */
	.inhalte.holding .imageteaser-container {
    margin-right: -24px;
	}
	.inhalte.holding .bildteaser {
		margin: 0 24px 24px 0;
		width: 240px;
	}
	/* Liste von Kliniken */
	.liste.kliniken {
		margin-left: -20px;
	}
	.liste.kliniken .klinik .sp1 {
		width: 200px;
	}
	.liste.kliniken .klinik .sp2 {
		width: 282px;
	}
	.liste.kliniken .klinik .sp3 {
		width: 282px;
	}


	/* Fuss ****************************/
	/***********************************/
	.fuss {
		width: auto;
		padding: 0 20px;
	}


 	/* Spalten auf Portalseiten */
	/******************************************************/
	.inhalte.home > .zeile.dreispaltig > .sp1,
	.inhalte.home > .zeile.dreispaltig > .sp2,
	.inhalte.home > .zeile.dreispaltig > .sp3
	{
		width: auto;
		float: none;
		margin: 0;
	}
	.einrichtung.gross {
		background-color: #f1f1f1;
		margin-bottom: 0;
	}
	.einrichtung.gross .headline {
		background-color: #fff;
		padding: 20px 20px 10px 20px;
	}
	.einrichtung .bild img {
		width: 190px;
		height: auto;
	}
	.einrichtung.gross .dropdown {
		left: 190px;
		padding-bottom: 30px;
	}
	.inhalte.home > .zeile.dreispaltig .box_bild {
		width: 190px;
		height: 97px;
	}
	.inhalte.home > .zeile.dreispaltig .box_bild img {
		height: auto;
	}
	.inhalte.home > .zeile.dreispaltig .box_gross .box_link a,
	.inhalte.home > .zeile.dreispaltig .box_klein .box_link a
	{
    width: auto;
	}
	.inhalte.home > .zeile.dreispaltig .box_klein .box_headline {
		margin-bottom: 5px;
	}
	.inhalte.home > .zeile.dreispaltig .box_gross .box_headline strong,
	.inhalte.home > .zeile.dreispaltig .box_klein .box_headline strong
	{
		font-size: 90%;
	}
	.inhalte.home > .zeile.zweispaltig > .sp1,
	.inhalte.home.rk > .zeile.zweispaltig > .sp1
	{
		width: 480px;
	}
	.inhalte.home > .zeile.zweispaltig > .sp2,
	.inhalte.home.rk > .zeile.zweispaltig > .sp2
	{
		width: 248px;
	}
	.inhalte.home > .zeile.zweispaltig > .sp2 .block.teaser .sp1 {
		display: none;
	}

	.fuss_startseite p {
    font-size: 100%;
	}

	/* ************ CB_Newscal (Kalender) ************ */

	.newscal table.calendar th {
		padding: 5px 0;
	}
	.newscal table.calendar td.hasevents.startev .day {
		padding-left: 3px;
	}
	.newscal table.calendar td.hasevents.endev .day {
		padding-right: 3px;
	}
	.newscal table.calendar td.hasevents .day ul.events {
		top: 27px;
		width: 233px;
	}
	.newscal table.calendar td:nth-child(1).hasevents .day ul.events {
		left: 0;
	}
	.newscal table.calendar td:nth-child(2).hasevents .day ul.events {
		left: -34px;
	}
	.newscal table.calendar td:nth-child(3).hasevents .day ul.events {
		left: -68px;
	}
	.newscal table.calendar td:nth-child(4).hasevents .day ul.events {
		left: -103px;
	}
	.newscal table.calendar td:nth-child(5).hasevents .day ul.events {
		left: -138px;
	}
	.newscal table.calendar td:nth-child(6).hasevents .day ul.events {
		left: -172px;
	}
	.newscal table.calendar td.hasevents .day ul.events::after {
		left: 6px;
	}
	.newscal table.calendar td:nth-child(2).hasevents .day ul.events::after {
		left: 40px;
	}
	.newscal table.calendar td:nth-child(3).hasevents .day ul.events::after {
		left: 74px;
	}
	.newscal table.calendar td:nth-child(4).hasevents .day ul.events::after {
		left: 110px;
	}
	.newscal table.calendar td:nth-child(5).hasevents .day ul.events::after {
		left: 144px;
	}
	.newscal table.calendar td:nth-child(6).hasevents .day ul.events::after {
		left: 178px;
	}
	.newscal table.calendar td:nth-child(7).hasevents .day ul.events::after {
		left: 213px;
	}

}


/*  Breite kleiner als 768 Pixel */
@media screen and (max-width: 768px) {

	/* Kopf *********************/
	/****************************/
 	.kopf_z1 {
		line-height: 30px;
	}
	.servicenavi ul li {
		display: none;
	}
	.servicenavi ul li a {
    padding: 0 5px;
	}
	.servicenavi ul li.notfall {
		display: block;
	}
	.suche {
		margin-right: 50px;
	}
	.servicenavi .suche input {
		box-sizing: border-box;
		min-height: 30px;
	}
	.units {
		font-size: 80%;
    line-height: 80%;
	}
  .units ul.menue {
    line-height: 110%;
	}
	.kopf_z3 {
		display: none;
	}
	.mininavi {
		display: block;
	}


	/* Inhaltsbereich ************/
	/****************************/
	.content {
		width: 640px;
		padding-top: 20px;
	}
	.inhalte {
		padding-top: 10px;
	}

	/**** Home ****/
	/**************/

	/* Profiler */
	.profiler {
		width: 640px;
		height: 180px;
	}
	.profiler .item {
		width: 640px;
		height: 180px;
	}
	.profiler .kontur {
		width: 250px;
		height: 250px;
		top: -90px;
	}
	.profiler .kontur .flaeche {
		width: 230px;
		height: 230px;
	}
	.profiler .text {
		padding-top: 90px;
	}
	.profiler .text h1 {
		font-size: 110%;
	}
 	.profiler a.browse {
    border-radius: 30px;
    font-size: 150%;
    height: 60px;
    line-height: 55px;
    width: 60px;
	}
	.profiler a.prev {
    left: -30px;
    padding-right: 10px;
	}
	.profiler a.next {
    padding-left: 10px;
    right: -30px;
	}

	/* Fl�chen am unteren Rand platziert */
	.profiler .unten .kontur {
		bottom: -90px;
	}
	.profiler .unten .text {
		bottom: 110px;
	}

	/* Standorte */
	.standorte .text {
		display: block;
		padding-top: 0;
		width: 440px;
	}
	.rk .standorte .karte {
    margin-top: -20px;
	}
	.rk .standorte .karte img {
    height: auto;
    width: 166px;
	}
	.rk .standorte .dropdown {
    margin: 20px 0 0;
	}

	/* Header */
	.header {
		height: 95px;
	}
	.header .headline {
		padding: 10px 0 0 20px;
		max-width: 390px;
	}
 /*	.header .headline h1,
	.tx-asjobboerse-pi1 .stellenangebote h1,
	.ctype-header h1,
	.layout-5 .csc-textpic-text h1,
	.layout-6 .csc-textpic-text h1
	{
		font-size: 110%;
	} */
  .layout-9 .csc-header h2 {
    font-size: 100%;
}
	.header .headline strong,
	.header .headline h2,
	.header.gross .headline strong,
	.header.gross .headline h2
	{
		font-size: 90%;
	}
	.header .bild img {
		width: 250px;
	}
	/* Header kleiner */
	.header.klein {
		height: 65px;
	}
	.header.klein .headline {
		max-width: 450px;
		padding: 15px 0 0 20px;
	}
	.header.klein .headline h1 {
		font-size: 130%;
	}
	.header.klein .headline strong {
		font-size: 90%;
	}
	.header.klein .bild img {
		width: 190px;
	}
	/* Header ganz klein */
	.header.smallest .headline {
		padding-top: 0;
	}
	.header.smallest .headline h2 {
		font-size: 90%;
	}
	.header.smallest .bild.normal {
		width: 115px;
	}
	.header.smallest .headline {
		max-width: 525px;
	}

	/* Copytext */
	.ctype-text {
		font-size: 90%;
	}

	/* Direktor */
	.direktor .headline strong {
		font-size: 80%;
	}
	.direktor .headline h2,
	.direktor .headline h3
	{
		font-size: 100%;
	}
	.direktor .text {
		font-size: 80%;
	}

	/* Listen */
	.ctype-ce_imageteasers .imageteaser-container {
    margin-right: -15px;
	}
	.bildteaser {
		margin: 0 15px 15px 0;
		width: 190px;
	}
 	/* Bildteaser Home Rehakliniken */
	.home.rk .bildteaser {
		margin: 0 20px 20px 0;
		width: 200px;
	}
	/* Bildteaser Holding */
	.inhalte.holding .imageteaser-container {
    margin-right: -20px;
	}
	.inhalte.holding .bildteaser {
		margin: 0 20px 20px 0;
		width: 200px;
	}
	/* Liste von Kliniken */
	.liste.kliniken .klinik .sp2,
	.liste.kliniken .klinik .sp3
	{
		width: 436px;
	}
	.liste.kliniken .klinik .sp2 {
		padding-bottom: 0;
	}
	.liste.kliniken .klinik .sp3 {
		padding: 0 15px;
	}

	/* Karte gross (Holding) */
	.karte .sp2 {
		padding: 0 0 0 30px;
	}

	/* Formulare */
.tx-powermail {
	width: 100%;
}
.tx-powermail .powermail_fieldset .powermail_field,
.tx-powermail .powermail_fieldset .powermail_check_outer,
.tx-powermail .powermail_fieldset .powermail_radio_outer  {
	float: left;
	width: 90%;
}
.tx-powermail .powermail_fieldset label.powermail_label {
	width: 100%;
}

	/* Spalten auf Portalseiten */
	/******************************************************/
	.inhalte.home > .zeile.zweispaltig > .sp1,
	.inhalte.home > .zeile.zweispaltig > .sp2,
	.inhalte.home.rk > .zeile.zweispaltig > .sp1,
	.inhalte.home.rk > .zeile.zweispaltig > .sp2
	{
		width: auto !important;
		float: none;
		clear: both;
	}
	.inhalte.home.rk > .zeile.zweispaltig > .sp2 {
		padding-top: 2em;
	}


	/* Grids */
	/*********/
	.col_50_1, .col_50_2 {
    float: none;
    width: auto;
		padding: 0;
	}

	/* as_presse */
	/*************/
	.tx-aspresse-pi5 .generic_image {
		float: left;
		width: auto;
	}
  .tx-aspresse-pi5 .copytext {
		width: 100%;
	}

	/* ************ CB_Newscal (Kalender) ************ */

	.newscal .calwrap {
		font-size: .75em;
	}
	.newscal table.calendar th {
		padding: 5px 0;
	}
	.newscal table.calendar .days th {
		padding: .2em .1em;
	}
	.newscal table.calendar td .day {
	    padding: .25em 0;
	}
	.newscal table.calendar td.hasevents.startev .day {
		padding-left: 3px;
	}
	.newscal table.calendar td.hasevents.endev .day {
		padding-right: 3px;
	}
	.newscal table.calendar td.hasevents .day ul.events {
		top: 22px;
		width: 191px;
	}
	.newscal table.calendar td:nth-child(1).hasevents .day ul.events {
		left: 0;
	}
	.newscal table.calendar td:nth-child(2).hasevents .day ul.events {
		left: -26px;
	}
	.newscal table.calendar td:nth-child(3).hasevents .day ul.events {
		left: -54px;
	}
	.newscal table.calendar td:nth-child(4).hasevents .day ul.events {
		left: -84px;
	}
	.newscal table.calendar td:nth-child(5).hasevents .day ul.events {
		left: -114px;
	}
	.newscal table.calendar td:nth-child(6).hasevents .day ul.events {
		left: -138px;
	}
	.newscal table.calendar td.hasevents .day ul.events::after {
		left: 2px;
	}
	.newscal table.calendar td:nth-child(2).hasevents .day ul.events::after {
		left: 30px;
	}
	.newscal table.calendar td:nth-child(3).hasevents .day ul.events::after {
		left: 58px;
	}
	.newscal table.calendar td:nth-child(4).hasevents .day ul.events::after {
		left: 88px;
	}
	.newscal table.calendar td:nth-child(5).hasevents .day ul.events::after {
		left: 118px;
	}
	.newscal table.calendar td:nth-child(6).hasevents .day ul.events::after {
		left: 142px;
	}
	.newscal table.calendar td:nth-child(7).hasevents .day ul.events::after {
		left: 173px;
	}

}

/*  Breite kleiner als 640 Pixel */
@media screen and (max-width: 640px) {

	/* Kopf *********************/
	/****************************/
	.units > ul > li > a {
    display: block;
	}


	/* Inhaltsbereich ************/
	/****************************/
	.content {
		width: 480px;
	}

	/**** Home ****/
	/**************/

	/* Profiler */
	.profiler {
		width: 480px;
		height: 135px;
		height: 200px;
		background-color: rgba(225, 0, 21, 0.65);
	}
	.inhalte.rk .profiler {
    background-color: rgba(0, 82, 122, 0.65);
	}
	.profiler .item {
		width: 480px;
		height: 135px;
		height: 200px;
	}
	.profiler .kontur {
		width: auto;
		height: auto;
		position: static;
		padding: 0;
		border: 0;
		border-radius: 0;
	}
	.profiler .kontur .flaeche,
	.inhalte.rk .profiler .kontur .flaeche
	{
		width: auto;
		height: auto;
		border-radius: 0;
		background: none;
	}
	.profiler .text {
		padding: 10px 20px;
		width: auto;
	}
 	.profiler a.browse {
		bottom: 100px;
	}

	/* Blöcke */
	.block_headline strong {
		font-size: 80%;
	}
	.block_headline h2 {
		font-size: 120%;
	}
	.block.teaser .text a {
		font-size: 90%;
	}

	/* News */
 	.block_inhalt .news .headline h2 {
		font-size: 110%;
	}
	.block_inhalt .news .text {
		font-size: 90%;
		width: 100%;
	}

	/* Header */
	.header {
		min-height: 75px;
		height: auto;
	}
	.header .headline {
		padding: 10px 0 10px 20px;
		max-width: 295px;
	}
	.header .bild img {
		width: 185px;
	}
	/* Header kleiner */
	.header.klein {
		min-height: 50px;
		height: auto;
	}
	.header.klein .headline {
		max-width: 335px;
		padding: 15px 0 0 20px;
	}
	.header.klein .headline h1 {
		font-size: 120%;
	}
	.header.klein .headline strong {
		font-size: 80%;
	}
	.header.klein .bild img {
		width: 145px;
	}
	/* Header ganz klein */
	.header.smallest {
		min-height: 0;
	}
	.header.smallest .headline h2 {
		font-size: 90%;
	}
	.header.smallest .bild.normal {
		display: none;
	}
	.header.smallest .headline {
		max-width: none;
		padding-right: 20px;
	}

	/* Textspalten */
	.sp2 .col_66_1 {
    float: none;
    padding-right: 20px;
    width: 100%;
	}
	.sp2 .col_33_1 {
		float: none;
    width: 100%;
		padding-right: 20px;
		padding-left: 0;
	}

	/* Copytext */
	.ctype-text {
		font-size: 90%;
	}

	/* Direktor */
	.direktor {
		margin-right: 0;
	}
	.direktor .sp1 {
		float: left;
		/*width: 150px; */
		height: 100%;
		overflow: hidden;
	}
	.direktor .sp2,
	.direktor .sp3
	{
		float: left;
		overflow: hidden;
	}
	.direktor .sp3 {
		margin-top: 1em;
	}

	/* Listen */
	.ctype-ce_imageteasers .imageteaser-container {
    margin-right: -20px;
	}
	.bildteaser {
		margin: 0 20px 20px 0;
		width: 210px;
	}
	/* Bildteaser Home Rehakliniken */
	.home.rk .bildteaser {
		width: 230px;
	}
	/* Bildteaser Holding */
	.inhalte.holding .imageteaser-container {
    margin-right: -20px;
	}
	.inhalte.holding .bildteaser {
		margin: 0 20px 20px 0;
		width: 230px;
	}
	/* Liste von Kliniken */
	.liste.kliniken .klinik .headline h2 {
    font-size: 120%;
	}
	.liste.kliniken .klinik .sp1 {
		width: 150px;
	}
	.liste.kliniken .klinik .sp2,
	.liste.kliniken .klinik .sp3
	{
		width: 326px;
	}

	/* Karte gross (Holding) */
	.karte .sp1 {
		float: none;
		padding-bottom: 1em;
	}
	.karte .sp2 {
		padding: 0 0 1em;
	}
	.holding .legende {
		border-bottom: 0;
	}
	.holding .legende:before {
		display: none;
	}
	.holding .sp1 .legende ul li {
		display: block;
		margin: 0.5em 0;
	}

	/* Bilder im Text */
	.csc-textpic-intext-left .csc-textpic-imagewrap,
	.csc-textpic-intext-right .csc-textpic-imagewrap
	{
		max-width: 40%;
	}

 	/* Spalten auf Portalseiten */
	/******************************************************/
 	.einrichtung.gross .headline {
		padding: 10px 20px 10px 20px;
	}
	.einrichtung.gross .headline h2 {
    font-size: 150% !important;
		margin: 0.25em 0;
	}
	.einrichtung.gross .dropdown select {
    width: 240px;
	}
	.inhalte.home > .zeile.dreispaltig .box_gross .box_headline,
	.inhalte.home > .zeile.dreispaltig .box_klein .box_headline
	{
    margin-top: 10px;
	}
	.inhalte.home > .zeile.dreispaltig .box_gross .box_link {
		overflow: hidden;
		height: 100%;
	}

	/* Jobbörse */
	/************/
	.tx-asjobboerse-pi1 {
		position: relative;
	}
	.tx-asjobboerse-pi1 .sp1 {
		float: none;
		width: 100%;
		padding-top: 20px;
	}
	.tx-asjobboerse-pi1 .sp2 {
		position: absolute;
		top: 0;
		width: 100%;
	}
	.tx-asjobboerse-pi1 .stellenangebote_sp1 {
		float: none;
		width: 100%;
	}
	.tx-asjobboerse-pi1 .stellenangebote_sp2 {
		float: none;
		width: 100%;
	}

	/* Presse */
	/**********/
	.ctype-gridelements_pi1 {
		position: relative;
	}
	.ctype-gridelements_pi1 .listtype-aspresse_pi1 {
		padding-top: 20px;
	}
	.listtype-aspresse_pi4 {
		position: absolute;
		top: 0;
		width: 100%;
	}



	/* ************ CB_Newscal (Kalender) ************ */

	.newscal .calwrap {
		font-size: 1em;
	}
	.newscal table.calendar th {
		padding: 5px 0;
	}
	.newscal table.calendar .days th {
		padding: .2em .1em;
	}
	.newscal table.calendar td .day {
	    padding: .25em 0;
	}
	.newscal table.calendar td.hasevents.startev .day {
		padding-left: 3px;
	}
	.newscal table.calendar td.hasevents.endev .day {
		padding-right: 3px;
	}
	.newscal table.calendar td.hasevents .day ul.events {
		top: 29px;
		width: 452px;
	}
	.newscal table.calendar td:nth-child(1).hasevents .day ul.events {
		left: 0;
	}
	.newscal table.calendar td:nth-child(2).hasevents .day ul.events {
		left: -65px;
	}
	.newscal table.calendar td:nth-child(3).hasevents .day ul.events {
		left: -134px;
	}
	.newscal table.calendar td:nth-child(4).hasevents .day ul.events {
		left: -197px;
	}
	.newscal table.calendar td:nth-child(5).hasevents .day ul.events {
		left: -259px;
	}
	.newscal table.calendar td:nth-child(6).hasevents .day ul.events {
		left: -326px;
	}
	.newscal table.calendar td.hasevents .day ul.events::after {
		left: 22px;
	}
	.newscal table.calendar td:nth-child(2).hasevents .day ul.events::after {
		left: 90px;
	}
	.newscal table.calendar td:nth-child(3).hasevents .day ul.events::after {
		left: 152px;
	}
	.newscal table.calendar td:nth-child(4).hasevents .day ul.events::after {
		left: 216px;
	}
	.newscal table.calendar td:nth-child(5).hasevents .day ul.events::after {
		left: 282px;
	}
	.newscal table.calendar td:nth-child(6).hasevents .day ul.events::after {
		left: 346px;
	}
	.newscal table.calendar td:nth-child(7).hasevents .day ul.events::after {
		left: 414px;
	}

}

/*  Breite kleiner als 480 Pixel  */
@media screen and (max-width: 480px) {

	/* Kopf *********************/
	/****************************/
	.servicenavi .suche input {
    padding: 5px;
	}
	.kopf_z2 {
		height: auto;
	}
	.kopf_z2 > .sp1 {
    float: none;
    padding: 15px 0 25px;
	}
	.kopf_z2 > .sp2 {
    float: none;
    padding: 0;
	}
	.units > ul > li > a {
    display: inline-block;
	}
	.units > ul > li > ul {
    right: auto;
		left: 0;
	}
  .mininavi_inhalt ul li {
	float: none;
	width: 100%;
}

	/* Inhaltsbereich ************/
	/****************************/
	.content {
		width: 316px;
	}

	/**** Home ****/
	/**************/

	/* Profiler */
	.profiler {
		width: 316px;
		height: 170px;
	}
	.profiler .item {
		width: 316px;
		height: 170px;
	}

	/* Standorte */
	.standorte .text {
		width: 154px;
	}
	.rk .standorte .karte {
    margin-bottom: -40px;
	}

	/* Blöcke */
	.block.teaser {
		border: 0;
    border-top: 2px solid #e2e2e2;
	}
	.block.teaser .sp1 {
		display: none;
	}
	.block.teaser .sp2 {
    padding: 15px 20px;
	}

	/* Header */
	.header {
		min-height: 0;
	}
	.header .headline {
		padding: 10px 20px;
		max-width: none;
	}
	.header .bild {
		display: none;
	}
	/* Header kleiner */
	.header.klein {
		min-height: 0;
	}
	.header.klein .headline {
		max-width: 100%;
		padding: 15px 20px 15px 20px;
	}
	.header.klein .headline h1 {
		font-size: 120%;
	}
	.header.klein .headline strong {
		font-size: 80%;
	}
	.header.klein .bild {
		display: none;
	}
	/* Header ganz klein */
	.header.smallest {
		min-height: 0;
	}
	.header.smallest .headline h2 {
		font-size: 90%;
	}
	.header.smallest .bild.normal {
		display: none;
	}
	.header.smallest .headline {
		max-width: 100%;
		padding-right: 20px;
	}

	/* Direktor */
	.direktor .sp1,
	.direktor .sp2,
	.direktor .sp3
	{
		float: none;
		padding: 0;
	}
	.direktor .sp1 {
		margin-bottom: 15px;
	}
	.direktor .sp2,
	.direktor .sp3
	{
		width: auto;
	}
	.direktor .text .bodytext {
		margin-top: 0.5em;
	}

	/* Listen */
	.ctype-ce_imageteasers .imageteaser-container {
    margin-right: 0;
	}
	.bildteaser {
		margin: 0 0 20px 0;
		width: 100%;
	}
	.bildteaser .bild {
		float: left;
		width: 33%;
		line-height: 0;
	}
 	/* Bildteaser Home Rehakliniken */
	.home.rk .bildteaser {
		width: auto;
		float: none;
	}
	.home.rk .bildteaser .bild {
		float: left;
		width: 33%;
		line-height: 0;
	}
	/* Bildteaser Holding */
	.inhalte.holding .imageteaser-container {
    margin-right: 0;
	}
	.inhalte.holding .bildteaser {
		margin: 0 0 20px 0;
		width: 100%;
	}
	/* Liste von Kliniken */
	.liste.kliniken .klinik .headline h2 {
    font-size: 120%;
	}
	.liste.kliniken .klinik .sp1 {
		display: none;
	}
	.liste.kliniken .klinik .sp2,
	.liste.kliniken .klinik .sp3
	{
		width: 100%;
		float: none;
	}

	/* Bilder im Text */
	div.csc-textpic-intext-left .csc-textpic-imagewrap,
	div.csc-textpic-intext-right .csc-textpic-imagewrap,
	div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
	div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap
	{
		float: none;
		max-width: 100%;
		margin-left: 0 !important;
	}

	/* Bild in Bildergalerie */
	.csc-textpic-equalheight .csc-textpic-imagecolumn {
	  max-width: 100%;
		padding: 0;
	}

	/* Downloads */
	ul.csc-uploads img {
		max-width: 33%;
		height: auto;
	}

	/* Fuss ****************************/
	/***********************************/
	.fuss > .sp1,
	.fuss > .sp2
	{
		float: none;
		clear: both;
	}
	.fuss > .sp1 {
		margin-bottom: 2em;
		overflow: hidden;
	}
	.fuss ul li {
    padding: 0 5px 0 0;
	}

 	/* Spalten auf Portalseiten */
	/******************************************************/
	 .einrichtung.gross,
	.inhalte.home > .zeile.dreispaltig .box_gross,
	.inhalte.home > .zeile.dreispaltig .box_klein
	{
		border: 0;
		border-top: 2px solid #e2e2e2;
	}
	.inhalte.home > .zeile.dreispaltig .box_klein	{
		padding-bottom: 0;
	}
	.einrichtung.gross .headline h2 {
		margin: 0;
	}
	.einrichtung.gross .dropdown {
    padding: 0 20px;
    position: static;
	}
	.einrichtung.gross .dropdown select {
    width: 280px;
	}
	.einrichtung.gross .selectBox-dropdown {
    background-color: #f1f1f1;
    border-color: #f1f1f1;
	}
	.einrichtung.gross .selectBox-dropdown:focus,
	.einrichtung.gross .selectBox-dropdown.selectBox-menuShowing
	{
    background-color: #c30334;
		border-color: #c30334;
	}
	.einrichtung.gross,
	.inhalte.home > .zeile.dreispaltig .box_gross .box_content
	{
    background: none;
	}
	.einrichtung.gross .bild,
	.inhalte.home > .zeile.dreispaltig .box_gross .box_bild {
		display: none;
	}
	.inhalte.home > .zeile.dreispaltig .box_gross .box_headline,
	.inhalte.home > .zeile.dreispaltig .box_klein .box_headline
	{
    margin-bottom: 0;
	}
	.inhalte.home > .zeile.dreispaltig .box_gross .box_link a {
		padding: 0 20px;
	}
	.ctype-ce_imageteasers .liste {
		padding: 20px 0;
	}



	/* ************ CB_Newscal (Kalender) ************ */

	.newscal .calwrap {
		font-size: 1em;
	}
	.newscal table.calendar th {
		padding: 5px 0;
	}
	.newscal table.calendar .days th {
		padding: .2em .1em;
	}
	.newscal table.calendar td .day {
	    padding: .25em 0;
	}
	.newscal table.calendar td.hasevents.startev .day {
		padding-left: 3px;
	}
	.newscal table.calendar td.hasevents.endev .day {
		padding-right: 3px;
	}
	.newscal table.calendar td.hasevents .day ul.events {
		top: 29px;
		width: 289px;
	}
	.newscal table.calendar td:nth-child(1).hasevents .day ul.events {
		left: 0;
	}
	.newscal table.calendar td:nth-child(2).hasevents .day ul.events {
		left: -42px;
	}
	.newscal table.calendar td:nth-child(3).hasevents .day ul.events {
		left: -87px;
	}
	.newscal table.calendar td:nth-child(4).hasevents .day ul.events {
		left: -128px;
	}
	.newscal table.calendar td:nth-child(5).hasevents .day ul.events {
		left: -167px;
	}
	.newscal table.calendar td:nth-child(6).hasevents .day ul.events {
		left: -210px;
	}
	.newscal table.calendar td.hasevents .day ul.events::after {
		left: 12px;
	}
	.newscal table.calendar td:nth-child(2).hasevents .day ul.events::after {
		left: 54px;
	}
	.newscal table.calendar td:nth-child(3).hasevents .day ul.events::after {
		left: 97px;
	}
	.newscal table.calendar td:nth-child(4).hasevents .day ul.events::after {
		left: 137px;
	}
	.newscal table.calendar td:nth-child(5).hasevents .day ul.events::after {
		left: 178px;
	}
	.newscal table.calendar td:nth-child(6).hasevents .day ul.events::after {
		left: 220px;
	}
	.newscal table.calendar td:nth-child(7).hasevents .day ul.events::after {
		left: 264px;
	}

}


/*  Breite kleiner als 360 Pixel  */
@media screen and (max-width: 360px) {

	/* Kopf *********************/
	/****************************/
	.kopf_z2 {
		width: 320px;
		height: auto;
	}

	/* Blöcke */
	.block {
		padding: 0 20px;
	}
	.block.teaser .sp2 {
    padding: 15px 0;
	}

	/* Bildteaser Home RK */
	.home.rk .liste {
    padding: 0 20px;
	}

}